<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/Android A.kob/Week5/Tiptime/app/src/main/res/drawable-v24/ic_launcher_background.xml" value="0.1" />
        <entry key="..\:/Android A.kob/Week5/Tiptime/app/src/main/res/layout/activity_main.xml" value="0.25416666666666665" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>